[Desktop Entry]
Encoding=UTF-8
Name=Project Management
Name[am]=የዕቅድ ጉባኤ
Name[be]=Кіраваньне праектам
Name[bg]=Управление на проекти
Name[ca]=Gestor de Projectes
Name[cs]=Správa projektů
Name[da]=Værktøj til projektstyring
Name[de]=Planner Projektverwaltung
Name[el]=Διαχείριση Εργασιών
Name[en_CA]=Project Management
Name[en_GB]=Project Management
Name[es]=Gestión de proyectos
Name[et]=Projektihaldus
Name[fa]=مدیریت پروژه
Name[fr]=Gestionnaire de projets
Name[hi]=प्रोजेक्ट प्रबंधन
Name[hr]=Upravljanje projektima
Name[hu]=Projektmenedzsment
Name[is]=Verkstjórnun
Name[it]=Gestione progetti
Name[ja]=Planner プロジェクト管理
Name[ko]=프로젝트 관리
Name[lv]=Projektu Pārvaldība
Name[ml]=പദ്ധതിനിര്‍വ്വഹണം
Name[ms]=Pengurusan Projek
Name[nb]=Prosjektstyring
Name[nl]=Project Management
Name[no]=Prosjektstyring
Name[pl]=Zarządzanie projektami
Name[pt]=Gestão de Projectos
Name[pt_BR]=Gerência de Projetos
Name[ru]=Управление проектами
Name[sk]=Správca projektov
Name[sr]=Управљање пројектима
Name[sr@Latn]=Upravljanje projektima
Name[sv]=Projekthantering
Name[uk]=Керування проектами
Name[zh_CN]=项目管理
Name[zh_TW]=專案管理
Comment=Planner Project Management
Comment[bg]=Планер·- управление на проекти
Comment[cs]=Správa projektů Planner
Comment[da]=Planner-projektstyring
Comment[de]=Planner Projektverwaltung
Comment[el]=Διαχείριση Προγραμματισμού Εργασιών
Comment[en_CA]=Planner Project Management
Comment[en_GB]=Planner Project Management
Comment[es]=Gestión de proyectos Planner
Comment[et]=Plaanija projektihaldus
Comment[fr]=Gestionnaire de projets Planner
Comment[hr]=Plannerovo upravljanje projektima
Comment[hu]=Planner projektmenedzsment
Comment[ja]=プロジェクトを管理します
Comment[ko]=Planner 프로젝트 관리 프로그램
Comment[nb]=Planner prosjektstyring
Comment[nl]=Planner Project Management
Comment[no]=Planner prosjektstyring
Comment[pt]=Gestão de Projectos Planner
Comment[pt_BR]=Gerenciador de Projetos Planner
Comment[sk]=Správa projektov Planner
Comment[sr]=Управљање пројектима Планером
Comment[sr@Latn]=Upravljanje projektima Planerom
Comment[sv]=Planner projekthantering
Comment[uk]=Керування проектами
Comment[zh_CN]=Planner 项目管理
Comment[zh_TW]=Planner 專案管理
Exec=planner %F
Icon=gnome-planner.png
Terminal=false
Type=Application
Categories=Application;Office;ProjectManagement;
StartupNotify=true
MimeType=application/x-planner;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=planner
X-GNOME-Bugzilla-Component=General
X-GNOME-Bugzilla-Version=0.13
